> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Gem Attributes

> Get Possible values for Gem attributes.



## OpenAPI

````yaml get /api/v2/defaults/gem_attributes
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API
  description: Developer API to integrate with Unbridaled Marketplace
  version: 1.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Profit Margins
  - name: Defaults
  - name: Merchant Addresses
paths:
  /api/v2/defaults/gem_attributes:
    get:
      tags:
        - Defaults
      summary: Get Default Gem Attributes
      description: Get Possible values for Gem attributes.
      parameters:
        - name: Content-Type
          in: header
          schema:
            type: string
          example: application/json
      responses:
        '200':
          description: OK
          headers:
            Server:
              schema:
                type: string
                example: gunicorn/19.7.1
            Date:
              schema:
                type: string
                example: Thu, 09 Sep 2021 23:55:09 GMT
            Connection:
              schema:
                type: string
                example: close
            Content-Type:
              schema:
                type: string
                example: application/json
            Content-Length:
              schema:
                type: integer
                example: '1834'
            Access-Control-Allow-Origin:
              schema:
                type: string
                example: '*'
          content:
            application/json:
              schema:
                type: object
              example:
                clarity:
                  - FL
                  - IF
                  - VVS1
                  - VVS2
                  - VS1
                  - VS2
                  - SI1
                  - SI2
                  - I1
                  - I2
                  - I3
                color:
                  - D
                  - E
                  - F
                  - G
                  - H
                  - I
                  - J
                  - K
                  - L
                  - M
                  - 'N'
                  - O
                  - OP
                  - P
                  - Q
                  - QR
                  - R
                  - S
                  - ST
                  - T
                  - U
                  - UV
                  - V
                  - W
                  - WX
                  - X
                  - 'Y'
                  - YZ
                  - Z
                culet_condition:
                  - pointed
                  - abraded
                  - chipped
                  - null
                culet_size:
                  - 'N'
                  - VS
                  - S
                  - M
                  - SL
                  - L
                  - VL
                  - EL
                  - null
                cut_code:
                  - rose_cut
                  - brilliant_cut
                  - step_cut
                  - mirror_cut
                  - european_cut
                  - old_mine_cut
                  - mixed_cut
                  - modified_cut
                cut_grade:
                  - IDL
                  - EX
                  - VG
                  - G
                  - F
                  - P
                  - null
                fancy_color:
                  - BK
                  - BL
                  - BN
                  - CH
                  - CM
                  - CG
                  - GY
                  - GR
                  - OR
                  - PN
                  - PL
                  - RD
                  - VL
                  - YL
                  - WH
                  - OT
                  - null
                fancy_color_intensity:
                  - FAN
                  - FDK
                  - FDP
                  - FLT
                  - FNT
                  - INT
                  - LIT
                  - VIV
                  - VLT
                  - null
                fluorescence:
                  - Very Strong
                  - Strong
                  - Medium
                  - Faint
                  - Slight
                  - Very Slight
                  - None
                  - null
                fluorescence_color:
                  - blue
                  - green
                  - orange
                  - red
                  - white
                  - yellow
                  - null
                girdle_condition:
                  - polished
                  - partly_polished
                  - bruted
                  - lasered
                  - faceted
                  - partly_faceted
                  - not_applicable
                  - null
                girdle_max:
                  - XTK
                  - VTK
                  - TK
                  - STK
                  - MD
                  - TN
                  - VTN
                  - ETN
                  - null
                girdle_min:
                  - XTK
                  - VTK
                  - TK
                  - STK
                  - MD
                  - TN
                  - VTN
                  - ETN
                  - null
                lab:
                  - GIA
                  - GCAL
                  - IGI
                  - null
                milky:
                  - M1
                  - M2
                  - M3
                  - None
                  - null
                open_inclusion:
                  - OT1
                  - OT2
                  - OT3
                  - OC1
                  - OC2
                  - OC3
                  - OP1
                  - OP2
                  - OP3
                  - OG1
                  - OG2
                  - OG3
                  - None
                  - null
                polish_grade:
                  - EX
                  - VG
                  - G
                  - F
                  - P
                shade:
                  - WH
                  - YL
                  - BN
                  - GR
                  - GY
                  - BK
                  - PN
                  - BL
                  - FB
                  - FG
                  - OT
                  - None
                  - null
                shape:
                  - asscher
                  - baguette
                  - briolette
                  - bullets
                  - calf
                  - cushion
                  - emerald
                  - half_moon
                  - heart
                  - hexagon
                  - lozenge
                  - marquise
                  - octagon
                  - oval
                  - pear
                  - princess
                  - radiant
                  - rectangle
                  - round
                  - shield
                  - tapered_baguette
                  - trapezoid
                  - triangle
                symmetry_grade:
                  - EX
                  - VG
                  - G
                  - F
                  - P
                treatment:
                  - LD
                  - IRR
                  - CE
                  - COL
                  - HPHT
                  - OT
                  - None
                  - null
                type:
                  - mined
                  - lab grown
                white_inclusion:
                  - WT0
                  - WT1
                  - WT2
                  - WT3
                  - WC0
                  - WC1
                  - WC2
                  - WC3
                  - None
                  - null
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````